
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&display=swap');



* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}



:root {
  --padding: 1.5rem;
  --color-black: #000;
  --color-white: #fff;
  --color-grey: #777;
  --color-light: #efefef;
  --color-text: var(--color-black);
  --color-text-grey: var(--color-grey);
  --color-background: var(--color-code-pink);
  --color-code-pink:        #fadaab;
  --color-code-dark:        #e0b889;
  --color-code-light-grey:  #cacbd1;
  --color-code-comment:     #a9aaad;
  --color-code-white:       #c5c9c6;
  --color-code-red:         #d16464;
  --color-code-orange:      #de935f;
  --color-code-yellow:      #f0c674;
  --color-code-green:       #9FC131;
  --color-code-aqua:        #8abeb7;
  --color-code-blue:        #7e9abf;
  --color-code-purple:      #b294bb;
  --font-family-sans: 'Roboto', Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --font-family-serif: 'Playfair Display', "Times New Roman", Times, serif;

    
}

*::selection{
  color: var(--color-white);
  background: var(--color-code-dark); 
}
*::-moz-selection{
  color: var(--color-white);
  background: var(--color-code-dark);
}

html {
  font-family: var(--font-family-sans);
  color: var(--color-text);
  background: var(--color-background);
  scroll-behavior: smooth;
  line-height: 1.3;
}
.pure-g [class*="pure-u"] {
  font-family: var(--font-family-sans);
}
img {
  width: 100%;
}
body {
  margin: 0 auto;
}
a {
  color: var(--color-black);
  transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.all{
  width: 100%;
  float: left;
}
main{
  width: 100%;
  float: left;
  transition: all 0.4s ease-in-out;
}
.reverse main{
  background: var(--color-black);
}
section{
  padding-top: 3rem;
  padding-bottom: 3rem;
}
li {
  list-style: none;
}
section a {
  color: var(--color-black);
  transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
  background-color: var(--color-code-dark);
  text-decoration: none;
  font-weight: 700;
}
section a:hover {
  box-shadow: inset 300px 0 0 0 var(--color-black);
  color: var(--color-code-pink);
  text-decoration: none;
}
button {
  font: inherit;
  background: none;
  border: 0;
  color: currentColor;
  cursor: pointer;
}
strong, b {
  font-weight: 600;
}
small {
  font-size: inherit;
  color: var(--color-text-grey);
}



h1{
  font-size: 3rem;
  margin-bottom: 1rem;
}
h2{
  font-size: 2.4rem;
  margin-bottom: 1rem;
}
h3{
  font-size: 2rem;
  margin-bottom: 1rem;
  line-height: 2.2rem;
}
h4{
  font-size: 1.7rem;
  margin-bottom: 0.5rem;
}
h5{
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
  font-weight: 400;
}
h6{
  font-size: 1.3rem;
  margin-bottom: 0.5rem;
}
p{
  font-size: 1rem;
  margin-bottom: 0.6rem;

}
section .pure-g ul{
  margin-bottom: 1rem;
}

section .pure-g ul li{
  list-style-type: disc;
  margin-left: 1rem;
}

section .pure-g ul li span{
  font-weight: 700;
}


.intro-small h2{
  font-size: 1.2rem;
  margin-bottom: 0.2rem;
  font-weight: 400;
}


.intro-small h3{
  font-size: 1.1rem;
  margin-bottom: 0.2rem;
  font-weight: 400;
}




.upper{
  text-transform: uppercase;
}
.t-center{
  text-align: center;
}
.green-text{
  color: var(--color-code-green);
}


.button1{
  border: 2px solid var(--color-black);
  padding: 1rem 3rem;
  text-transform: uppercase;
  letter-spacing: 0.05rem;
  float: left;
  font-weight: 700;
  transition: all 0.3s ease-in-out;
}

.button1:hover{
  border: 2px solid var(--color-code-green);
  background-color: var(--color-code-green);
}
.reverse .button1{
  border: 2px solid var(--color-white);
  color:  var(--color-white);
  padding: 1rem 3rem;
  text-transform: uppercase;
  letter-spacing: 0.05rem;
  float: left;
  font-weight: 700;
  transition: all 0.3s ease-in-out;
}
.reverse .button1:hover{
  border: 2px solid var(--color-code-green);
  background-color: var(--color-code-green);
}
.shift1{
  position: relative;
  top: -6.5rem;

}
.shift2{
  position: relative;
  top: -9rem;
}
.shift3{
  position: relative;
  top: 1rem;
  z-index: 2;

}

.full {
  width: 100%;
  overflow: hidden;
}
.boxed {
  max-width: 1280px;
  margin: 0 auto;
  overflow: hidden;
}
.large {
  max-width: 1420px;
  margin: 0 auto;
  overflow: hidden;
}

.display-none{
  display: none;
}
.display-mobile{
  display: block;
}
.display-desktop{
  display: none;
}


.box1{
  padding: 1rem;
}
.box2{
  padding: 2rem;
}
.box3{
  padding: 2rem;
}
.box4{
  padding: 2rem;
}
.box5{
  padding: 2rem;
}
.box6{
  padding: 2rem;
}
.box7{
  padding: 2rem;
}
.box8{
  padding: 2rem;
}
.box-l{
  padding: 0 2rem;
}
.box-r{
  padding: 0 2rem;
}

.mini-box-l{
  padding: 0;
}
.mini-box-c{
  padding: 0;
}
.mini-box-r{
  padding: 0;
}

.bottle-box{
  padding: 22rem 1rem 1rem 1rem;
  
}


.mb-0{
  margin-bottom: 0;
}
.mb-1{
  margin-bottom: 1rem;
}
.mb-2{
  margin-bottom: 2rem;
}
.mb-3{
  margin-bottom: 3rem;
}
.mb-4{
  margin-bottom: 4rem;
}
.mb-5{
  margin-bottom: 4rem;
}
.mb-6{
  margin-bottom: 4rem;
}
.mb-7{
  margin-bottom: 4rem;
}
.mb-8{
  margin-bottom: 4rem;
}

.mt-0{
  margin-top: 0;
}
.mt-1{
  margin-top: 1rem;
}
.mt-2{
  margin-top: 2rem;
}
.mt-3{
  margin-top: 3rem;
}
.mt-4{
  margin-top: 4rem;
}
.mt-5{
  margin-top: 4rem;
}
.mt-6{
  margin-top: 4rem;
}
.mt-7{
  margin-top: 4rem;
}
.mt-8{
  margin-top: 4rem;
}
.mt-100{
  margin-top: 1rem;
}

.pb-0{
  padding-bottom: 0;
}
.pb-1{
  padding-bottom: 1rem;
}
.pb-2{
  padding-bottom: 2rem;
}
.pb-3{
  padding-bottom: 3rem;
}
.pb-4{
  padding-bottom: 4rem;
}
.pb-5{
  padding-bottom: 4rem;
}
.pb-6{
  padding-bottom: 4rem;
}
.pb-7{
  padding-bottom: 4rem;
}
.pb-8{
  padding-bottom: 4rem;
}


.pt-0{
  padding-top: 0rem;
}
.pt-1{
  padding-top: 1rem;
}
.pt-2{
  padding-top: 2rem;
}
.pt-3{
  padding-top: 3rem;
}
.pt-4{
  padding-top: 4rem;
}
.pt-5{
  padding-top: 4rem;
}
.pt-6{
  padding-top: 4rem;
}
.pt-7{
  padding-top: 4rem;
}
.pt-8{
  padding-top: 4rem;
}


.black-border-top{
  border-top: 2px solid var(--color-black);
}
.black-border-bottom{
  border-bottom: 2px solid var(--color-black);
}

.header{
  position: fixed;
  padding: 0.3rem 2rem;
  background-color: var(--color-white);
  width: 100%;
  z-index: 99;
  transition: all 1s ease-in-out;
  transition-delay: 0.7s; /*dubbio*/
  top: -0.1rem;
}
.scrolling .header{
  top: -6rem;
  transition: all 0.4s ease-in-out;
  transition-delay: 0.7s;
}

.header.headroom--pinned{
  top: 0;
}



.logo .maiuscole{
  fill: var(--color-black);
}

.logo .minuscole{
  transition: all 0.2s ease-in-out;
  fill: var(--color-black);
  transition-delay: 0.5s;
}

.starting .logo .minuscole{
  opacity: 0;
  transition-delay: 0s;
}


.logo .wletter{
  transform: translateX(0);
  transition: all 0.4s ease-in-out;
  transition-delay: 0s;

}
.starting .logo .wletter{
  position: relative;
  transform: translateX(-6.5rem);
  transition-delay: 0.3s; 
}





.menu{
  
  margin: 0;
  display: flex;
  justify-content: space-between;
}

.menu a{
  font-weight: 700;
  font-size: 0.85rem;
  margin-left: 0;
  letter-spacing: 0.01rem;
}
.menu a:hover{
  text-decoration: underline;
}
.menu a.active{
  color: var(--color-code-green);
}
.menu a.to-da{
  font-weight: 400;
  margin-left: 0;
  position: absolute;
  top: 18px;
  right: 2rem;
  display: block;
}
.menu a.to-da-small{
  font-weight: 400;
  margin-left: 0;
  position: absolute;
  top: 18px;
  right: 2rem;
  display: none;
}

.reverse .menu a{
  color: var(--color-white);
}
.reverse .menu a.active{
  color: var(--color-code-green);
}
.menu-social{
  position: absolute;
  bottom: 3rem;
  right: 1.7rem;
  z-index: 98;
}

.menu-social .follow-us{
  transform: rotate(-90deg);
  transform-origin: center;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  top: -3rem;
  color: var(--color-white);
}


.menu-social .social a{
  font-size: 1.4rem;
  color: var(--color-white);
  width: 100%;
  display: block;
  text-align: center;
  margin-top: 1rem;
}

.starting .menu-social{
  transition: all 0.4s ease-in-out;
  opacity: 0;
} 


.scroll{
  position: absolute;
  z-index: 97;
  width: 100%;
  text-align: center;
  bottom: 6rem;
}
.scroll a{
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.06rem;
  font-size: 2rem;
}
.scroll a i{
  transition: all 0.4s ease-in-out;
  transform: scale(1);
}
.scroll a:hover i{
  transform: scale(1.2);

}

.starting .scroll{
  transition: all 0.4s ease-in-out;
  opacity: 0;
} 



.prev-next{
  width: 100%;
  float: left;
}
.prev-next a{
  width: 100%;
  float: left;
  margin-bottom: 2rem;
  
}

.prev-next span{
  margin: 1rem;
}
.prev-next svg{
  position: relative;
  bottom: -20px;
}
.prev-project{
  float: left;
}

.prev-project a{
  transition: all 0.3s ease-in-out;
  position: relative;
  left: 0;
  z-index: 3;
}
.prev-project a:hover{
  left: -1.6rem;
}

.next-project{
  float: right
}

.next-project a{
  transition: all 0.3s ease-in-out;
  position: relative;
  right: 0;
  z-index: 3;
}
.next-project a:hover{
  right: -1.6rem;
}

.footer{
  float: left;
  width: 100%;
  background-color: var(--color-background);
  box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0);
  transition: all 0.4s ease-in-out;

}

.footer a {
  color: var(--color-black);
  transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
  text-decoration: none;
  font-weight: 700;
}
.footer a:hover {
  text-decoration: underline;
}

.footer.black-bg a {
  color: var(--color-code-dark);
  text-decoration: none;
  box-shadow: inset 0 0 0 0 var(--color-code-dark);
  transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
}
.footer.black-bg i {
  position: relative;
  top: 1px;
}
.footer.black-bg a:hover {
  box-shadow: inset 300px 0 0 0 var(--color-code-dark);
  color: var(--color-black);
  text-decoration: none;
}

.footer h4{
  text-transform: uppercase;
  letter-spacing: 0.02rem;
  font-size: 1.2rem;
  clear: both;
}
.footer ul.fast-contact li{
  float: left;
  clear: both;
  text-transform: uppercase;
  letter-spacing: 0.02rem;
  font-size: 3rem;
  font-weight: 700;
  line-height: 2.9rem;
  text-indent: 0;
  transform: skewX(0);
  transition: all 0.3s ease-in-out;
}
.footer .fast-contact li:hover{
  text-indent: 2rem;
  transform: skewX(-11deg); 
}


.footer ul.legal{
  margin-right: 2rem;
  float: left;
  font-size: 0.75rem;
}


.footer ul.legal li{
  float: left;
  margin-left: 0;
  margin-right: 0.5rem;

}
.footer .copyright{
 
}

.footer .copyright p {
  font-size: 0.75rem;
}

.reverse .footer{
  background-color: var(--color-black);
}

.black-bg{
  color: var(--color-code-pink);
  /*box-shadow: inset 0 -100vh 0 0 var(--color-black);*/
  background-color:  var(--color-black) !important;
}

.black-bg h2{
  font-size: 2.7rem;
  font-weight: 400;
  font-family: var(--font-family-serif);
  line-height: 2.6rem;
}
.black-bg h2 span{
  font-weight: 700;
}

.black-bg h5{

}
#set-height {
  display: block;
  min-height: 100vh;
  background-color:  var(--color-black);
}
/*#v0 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;

}*/
p font-family helvetica {
  font-size: 24px;
}


.hero{
  position: fixed;
  width: 100%;
  z-index: 96;
  top: 24vh;
  transition: all 0.4s ease-in-out;
  opacity: 1;
}
.hero h1{
  margin-bottom: 0;
  font-size: 3rem;
  font-family: var(--font-family-serif);
  text-align: center;
}
.hero h2{
  font-weight: 400;
  font-size: 1.5rem;
  margin-top: 0.6rem;
  text-align: center;
}
.hero h2 span{
  font-weight: 700;

}
.hero h3{
  font-weight: 400;
  font-size: 1.3rem;
}
.hero p{
  font-weight: 400;
  font-size: 1.1rem;
}
.scrolling .hero{
  top: -50vh;
  opacity: 0;
}
.part1{
  width: 100%;
  transition: all 0.4s ease-in-out;
}

.part1 h4{

  font-size: 1.6rem;
  font-family: var(--font-family-serif);

}


.part2{
  position: absolute;
  top: 1080px;
  width: 100%;
  pointer-events:none;
}
.last-part{

}
.collaboratori{
  float: left;
  width: 100%;
  margin-bottom: 2rem;
}
.collaboratori img{
  float: left;
  max-width: 360px;
}

.box-referenze{
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.referenze{
  float: left;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1rem;
  min-height: 60px;
  background-color: var(--color-code-pink);
}
.referenze img{
  float: left;
  max-width: 145px;
  mix-blend-mode: multiply;
}
#referenze p{
  text-align: center;
  font-style: italic;
  min-height: 80px;

}

#referenze.closed #recensioni-box{
  max-height: 370px;
  overflow: hidden;
}
#referenze.opened #recensioni-box{
  
}

#dipiu{
  cursor: pointer;
  color: var(--color-code-pink);
  font-style: normal;
  background-color: var(--color-black);
  text-transform: uppercase;
  padding: 0.3rem 1rem;
  letter-spacing: 0.05rem;
}
#dipiu:hover{
  color: var(--color-code-dark);
}

#referenze.closed #dipiu:after{
  content: "di più";
}
#referenze.opened #dipiu:after{
  content: "meno";
}
.reverse .part1{
  background-color: var(--color-black);
}

.reverse h1{
  color: var(--color-white);
}
.reverse h2{
  color: var(--color-white);
}
.reverse h3{
  color: var(--color-white);
}
.reverse h4{
  color: var(--color-white);
}
.reverse h5{
  color: var(--color-white);
}
.reverse h6{
  color: var(--color-white);
}
.reverse p{
  color: var(--color-white);
}
.footer .go-top{
  margin-top: 2rem;
  margin-bottom: 2rem;
  float: left;
  clear: both;
  transition: all 0.4s ease-in-out;
  font-size: 2rem;
}
.footer .go-top:hover{
  transform: scale(1.2);
  box-shadow: none;
}

.footer.black-bg .go-top{
  margin-top: 2rem;
  margin-bottom: 2rem;
  float: left;
  clear: both;
  transition: all 0.4s ease-in-out;
  font-size: 2rem;
}
.footer.black-bg .go-top:hover{
  transform: scale(1.2);
  box-shadow: none;
  color: var(--color-code-dark);
}
img-comparison-slider {
  visibility: hidden;
}

img-comparison-slider [slot='second'] {
  display: none;
}

img-comparison-slider.rendered {
  visibility: inherit;
}

img-comparison-slider.rendered [slot='second'] {
  display: unset;
}

img-comparison-slider {
  --divider-width: 4px;
  --divider-color: var(--color-black);
  --default-handle-opacity: 0.8;
  --default-handle-color:  var(--color-black);
  --default-handle-width:  60px;
}

.slider-focus {
  transition: box-shadow 200ms ease-in-out;
}

.slider-focus:focus {
  outline: none;
  /*box-shadow: 0px 0px 5px 1px var(--color-black);*/
}

.custom-animated-handle {
  transition: transform 0.2s;
}

.slider-focus:hover .custom-animated-handle {
  transform: scale(1.2);
}

.before,
.after {
  margin: 0;
}

.before figcaption,
.after figcaption {
  background: #fff;
  border: 1px solid #c0c0c0;
  border-radius: 12px;
  color: #2e3452;
  opacity: 0.8;
  padding: 12px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  line-height: 100%;
}

.before figcaption {
  left: 12px;
}

.after figcaption {
  right: 12px;
}














.para{
  padding: 0;
  height: 500px;
  width: 100%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  background-position: center center;
}



.video-scroll{
  padding-top: 0;
  padding-bottom: 0;

}

.video-home {
  overflow: hidden;
  
}

.video-home .content video {
  width: 100%;
  height: auto;
  float: left;

}

.ovf-visible{
  overflow: visible;
}

.box4px{
  padding: 4px;
}


.works figcaption{
  position: absolute;
  bottom: 1.3rem;
  padding: 0.5rem;
  font-weight: 700;
  font-size: 0.8rem;
  width: calc(100% - 2rem);

}

.works figcaption p{
  color:  var(--color-white);
  font-weight: 700;
  font-size: 0.75rem;
  text-align: center;
}




.works a img{
  transition: all 0.2s ease-in-out;
}

.works a:hover img{
  opacity: 0.9;
}



.works .hoverlogo img{
  position: absolute;
  top: 1rem;
  max-width: calc(100% - 6rem);
  margin: 2rem;
  z-index: 2;
}


.works a:hover .hoverlogo img{
  opacity: 0;
}





.logo-client-black{
  padding: 2rem 0 5rem 5rem;
}









.center-arrow{
  margin-left: calc(50% - 15px);
}
.qr-code-home{
  margin: 0 8rem;
}
.qr-code-home a{
  display: block;
  position: relative;
  top: -1rem;
  width: 100%;
}















.form-contatto form{
  margin-top: 0.5rem;
}



.form-contatto h4{
  margin-top: 3rem;
}

.form-contatto h4 a{
  color: var(--color-black);
  font-size: 1.6rem;
  font-weight: 400;
}

.form-contatto h4 i{
  color: var(--color-black);
  font-size: 2.2rem;
  font-weight: 400;
  position: relative;
  top: 3px;
  margin-right: 10px;
}



.form-contatto .field{
  width: 100%;
  padding-right: 0;
  margin-bottom: 1.4rem;
  float: left;
  box-sizing: border-box;

}

.form-contatto .text-field{
  padding-right: 0;
}

.form-contatto form label{
  display: none;
}

.form-contatto form input:not([type=submit]){
    width: 100%;
    padding: 0.5rem ;
    box-sizing: border-box;
    border: 0;
    border-radius: 0;
    transition: 0.35s;
    font-family: var(--font-family-sans);
    font-style: italic;
    letter-spacing: 0.1rem;
    border-bottom: 2px solid var(--color-black);

}


.form-contatto form textarea{
    width: 100%;
    padding: 0.5rem;
    box-sizing: border-box;
    border: 0;
    border-radius: 0;
    transition: 0.35s;
    font-family: var(--font-family-sans);
    font-style: italic;
    letter-spacing: 0.1rem;
    border-bottom: 2px solid var(--color-black);
    min-height: 100px;
}


.form-contatto form input[type=submit]{
    margin-top: 1.4rem;
    font-size: 1.4rem;
    padding: 0.4rem 4.2rem;
    border: 0;
    color:  var(--color-white);
    background-color:  var(--color-black);
    font-weight: 700;
cursor: pointer;
transition: 0.35s;
text-transform: uppercase;
letter-spacing: 0.1rem;
}

.form-contatto form input[type=submit]:hover{
  opacity: 0.7;
}



.form-contatto form input:focus {
  background-color: rgba(159,193,49,.75);
  outline: none;
}



.form-contatto form textarea:focus {
  background-color: rgba(159,193,49,.75);
  outline: none;
}



.form-contatto form input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: var(--color-black);
  opacity: 0.45; /* Firefox */
}



.form-contatto form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: var(--color-black);
}



.form-contatto form input::-ms-input-placeholder { /* Microsoft Edge */
  color: var(--color-black);
}



.form-contatto form textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: var(--color-black);
  opacity: 0.45; /* Firefox */
}



.form-contatto form textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: var(--color-black);
}



.form-contatto form textarea::-ms-input-placeholder { /* Microsoft Edge */
  color: var(--color-black);
}








.horizontal-scroll-wrapper {
 
  
}

.horizontal-scroll-wrapper figure {
  
  overflow: hidden;
  margin: 21px;
  position: relative;
  top: -25px;
}


.horizontal-scroll-wrapper figure img {
  height: 768px;
  width: auto;
}













.honeypot {
    position: absolute;
    left: -9999px;
}












.grid-sizer,
.grid-item {

   width: 50%;


}

.grid-item img{
  float: left;
}

.grid-item figure{
  float: left;
}

.grid-item figcaption{
  position: absolute;
  bottom: 0.3rem;
  padding: 0.5rem;
  font-weight: 700;
  font-size: 0.8rem;
}

.grid-item figcaption p{
  color:  var(--color-white);
  font-weight: 700;
  font-size: 0.75rem;
}

.grid-item a img{
  transition: all 0.2s ease-in-out;
}

.grid-item a:hover img{
  opacity: 0.9;
}

.btn-cta{
  padding: 1rem 2.6rem;
  background-color: var(--color-black);
  color: var(--color-code-pink);
  float: left;
  text-transform: uppercase;
  letter-spacing: 0.05rem;
  margin-top: 1rem;
  font-weight: 700;
  border: 0;
  margin-bottom: 1rem;

}
.btn-cta:hover{
  color: var(--color-code-dark);
}

.black-bg .btn-cta{
  padding: 1rem 2.6rem;
  background-color: var(--color-code-pink);
  color: var(--color-black);
  float: left;
  text-transform: uppercase;
  letter-spacing: 0.05rem;
  margin-top: 1rem;
  font-weight: 700;
  border: 0;
}
.black-bg .btn-cta:hover{
  background-color: var(--color-code-dark);
}


.rwd-video {
    height: 0;
    overflow: hidden;
    padding-bottom: 54%;
    padding-bottom: 56.25%;
    /*padding-top: 30px;*/
    position: relative;
}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#map {
  width: 100%;
  height: 500px;
}


/*  Pop-up START */

.body-blackout {
  position: fixed;
  z-index: 1010;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.65);
  display: none;
}
.body-blackout.is-blacked-out {
  display: block;
}

.popup-trigger {
  display: inline-block;
}

.popup-modal {
  max-width: 650px;
  background-color: var(--color-black);
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 3rem;
  opacity: 0;
  pointer-events: none;
  transition: all 300ms ease-in-out;
  z-index: 1011;
  color: var(--color-code-pink);
}
.popup-modal.is--visible {
  opacity: 1;
  pointer-events: auto;
}
.popup-modal__close {
  position: absolute;
  font-size: 1.2rem;
  right: 15px;
  top: 15px;
  cursor: pointer;
  color: var(--color-code-pink);
}
.popup-modal a{
  color: var(--color-code-dark);
  /*width: 100%;
  display: block;*/
}
.popup-modal h1{
  margin-top: 0;
}

.popup-modal .go-shop{
  width: 100%;
  float: left;
  margin-top: 2.6rem;
}

.popup-modal label{
  display: none;
}
.popup-modal input:not([type=submit]){
  color: var(--color-code-pink);
  width: 100%;
  background-color: var(--color-black);
  border-top: 0;
  border-right: 0;
  border-bottom: 2px solid var(--color-code-pink);
  border-left: 0;
  padding: 0.6rem 1rem;
  margin-bottom: 0.6rem;
}
.popup-modal input:not([type=submit]):focus{
  color: var(--color-black);
  background-color: var(--color-code-pink);
  outline: none;
}
.popup-modal input[type=submit]{
  cursor: pointer;
}
/*  Pop-up END */


@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
.rotating {
  -webkit-animation: rotating 24s linear infinite;
  -moz-animation: rotating 24s linear infinite;
  -ms-animation: rotating 24s linear infinite;
  -o-animation: rotating 24s linear infinite;
  animation: rotating 24s linear infinite;
  transform-origin: center;
  fill: #000;
}

#ita100{
  max-width: 180px;
  position: relative;
  left: 25px;
  top: -10px;
}

.ita100-box {
  transform-origin: center;
  transform: scale(0.85);
}

